@media screen and (max-width: 1680px) {
    .content {
        width: 1200px;
        margin: 0 auto;
    }
}

@media screen and (max-width: 1440px) {
    .content {
        width: 950px;
        margin: 0 auto;
    }

    .p_h4cf {
        font-size: 16px;
    }

    .an_cyfhh>h5 {
        max-height: 51px;
    }

    .an_cyfhpch>p {
        max-height: 42px;
    }

    .p_h5cf {
        font-size: 14px;
    }

    .an_ggwenzi {

        padding-bottom: 10px;
        padding-top: 10px;
    }

    .an_ym .an_ymm {
        line-height: 30px;
    }

    .an_bdbt {
        padding: 0px 20px 0 20px;
    }

    .an_tongzhi .an_xiba .an_ymimg {
        line-height: 30px;
    }

    .an_tongzhi .an_xbrq {
        padding: 0;
    }

    .p_h1cf {
        font-size: 28px;
    }

    .an_nav .an_lia>a {
        padding: 0 30px;
    }

    .p_h1c3 {
        font-size: 28px;
    }

    .p_h1cf {
        font-size: 28px;
    }

    .p_h1c3 {
        font-size: 28px;
    }

    .an_cyfh .an_cyfhz {
        padding: 37px 37px 27px 37px;
    }

    .an_cyfh .an_xbmore {
        margin: 45px 0 0 0;
    }

    .an_cyfh .an_slikwz .an_slicktwo {
        padding-top: 9px;
        padding-bottom: 9px;
    }

    .an_tongzhi .an_xibao {
        width: 50%;
    }

    .an_tongzhi .an_xibao .an_xiba {
        padding: 25px 41px 25px 41px;
    }

    .an_tongzhi .an_xiba .an_ym {
        margin-top: 0px;
        width: 100px;
        height: 30px;
        padding: 0 20px;
        display: block;
        margin: 2px 0;
        margin-top: 3px;
        margin: 15px 0;
    }

    .an_tongzhi .an_xiba .an_ymimg {
        width: 9px;
        margin-left: 18px;
    }

    .an_tongzhi .an_dwkj {
        width: 50%;
    }

    .an_trslbt {
        padding-bottom: 63px;
    }

    .p_h5c6 {
        padding-right: 45px;
    }

    .an_tongzhi .an_slicktp>p.an_stpp {
        padding-right: 25px;
    }

    .p_h4c3 {
        font-size: 16px;
    }

    .an_bxwba {
        width: 270px;
    }

    .an_bxwdidj {
        padding: 26px 10px 51px 10px;
    }

    .p_h3c3 {
        font-size: 22px;
    }

    .an_bcytdimg {
        width: 140px;
    }

    .an_bcytda {
        width: calc(100% - 140px);
    }

    .an_bcytdmore {
        padding-top: 5px;
        padding-bottom: 10px;
    }

    .an_bcytda>h5::before {
        top: 27%;
    }

    .an_bcytda>h5 {
        padding-top: 15px;
    }
    .an_b2hy {
        left: 55%;
        width: 100%;
    }
    .an_xbp{
        display: none;
    }
    .an_riqi>h5{
        margin-top: 0px;
    }
    .p_newtime{
        margin: 5px 0;
    }
    .p_ml{
        width: 230px;
    }
    .p_mr {
        width: calc(100% - 230px);
    }
    .an_footer_xiala{
          width: 256px;
    }
.an_footer_l {
    width: 482px;
}
.an_footer_wenzia{
    width: 100%;
}
.gx_imger {
    width: 98px;
}
.gx_erwmbox {
    margin-left: 18px;
}
}

@media screen and (max-width: 1200px) {
    .an_c_header {
        display: none;
    }

    .header2 {
        display: block;
        background: #05538a;
    }

    .an_cyfhh>h5 {
        max-height: 51px;
    }

    .an_cyfhpch>p {
        max-height: 40px;
    }

    .p_h5cf {
        font-size: 14px;
    }

    .an_cyfh .an_xbmore {
        margin: 52px 0 0 0;
    }

    .p_h6cf {
        margin-top: 2px;
    }

    .an_tr_slick .slick-dots {
        bottom: -33px;
    }

    .p_h4cf {
        font-size: 16px;
    }

    .an_tongzhi .an_xbp>p {
        display: none;
    }

    .an_c_banner {
        margin-top: 64px;
    }

    .an_tongzhi .an_xibao .an_xiba {
        padding: 30px 35px 35px 38px;
    }

    .an_tongzhi .an_xiba .an_ym {
        margin: 11px 0;
        margin-top: 2px;
    }

    .an_jss {
        padding: 30px 0 30px 0;
    }

    .p_h5cf {
        overflow: hidden;
    }

    .p_h1cf {
        font-size: 26px;
    }

    .p_h1c3 {
        font-size: 26px;
    }

    .p_h1cf {
        font-size: 26px;
    }

    .p_h1c3 {
        font-size: 26px;
    }

    .an_tongzhi .an_tl .an_mor>h5 {
        font-size: 14px;
    }

    .an_tongzhi .an_tr .an_slickonemor>h5 {
        font-size: 14px;
    }

    .an_tongzhi .an_tl .an_ggwenzi {
        padding-bottom: 5px;
        padding-top: 5px;
    }

    .an_tongzhi .an_tl {
        padding: 43px 30px 0px 30px;
    }

    .p_h5c6 {
        font-size: 14px;
    }

    .an_tongzhi .an_tr .an_slickriqi>h5 {
        font-size: 14px;
        text-align: right;
    }


    .an_trslbt {
        padding-bottom: 58px;
    }



    .p_h3c3 {
        font-size: 20px;
    }
    .an_stppact{
        max-height: 21px;
    }
    .an_b2hy {
        left: 75%;
        width: 100%;
    }
    .an_slicktwo.clearfix {
        padding: 11px 0;
    }
    .an_cyl_slick .slick-dots {
        bottom: -29px;
    }
}


/* 950px */

@media screen and (max-width: 950px) {
    .content {
        width: 768px;
        padding: 0 15px;
        margin: 0 auto;
    }

    .an_cyl_slick.fl.clearfix.slick-initialized.slick-slider.slick-dotted {
        padding-top: 0px;
    }

    .an_tongzhi .an_xbp {
        padding: 0;
    }

    .p_h5cf {
        font-size: 14px;
    }

    .an_trslbt {
        padding-bottom: 68px;
    }


    .an_cyfh .an_slickriqi>h5 {
        font-size: 14px;
    }

    .an_cyfh .an_xbmore {
        padding-left: 19px;
    }
    .an_xbmore {
        width: 90px;
        padding: 0 19px;
    }
    .an_zjskt.content {
        padding-bottom: 30px;
    }

    .an_tongzhi .an_xibao .an_xiba {
        padding: 5px 5px 5px 5px;
    }

    .an_tongzhi .an_tl {
        padding: 28px 30px 0px 30px;
    }

    .an_more {
        margin-top: 7px;
    }

    .an_slickonemore {
        margin-top: 7px;
    }

    .an_btr {
        margin-top: 7px;
    }

    .an_slickone {
        margin-bottom: 5px;
    }

    .p_h1cf {
        font-size: 22px;
    }

    .p_h1cf {
        font-size: 22px;
    }

    .p_h1c3 {
        font-size: 22px;
    }

    .p_h1cf {
        font-size: 22px;
    }

    .p_h1c3 {
        font-size: 22px;
    }

    .an_cyfh .an_slickonemor>h5 {
        font-size: 14px;
    }

    .an_tongzhi .an_tl {
        width: 333px;
    }

    .an_jingsai .an_btrh>h5 {
        font-size: 14px;
    }

    .an_tongzhi .an_tr {
        width: calc(100% - 333px);
    }

    .an_tongzhi .an_tl .an_ggwenzi {
        padding-bottom: 0px;
        padding-top: 0px;
        padding: 15px 0;
    }

    .p_h5c6 {
        padding-right: 20px;
    }

    .an_tongzhi .an_xiba .an_ym {
        margin: 7px 0;
        margin-top: 6px;
    }

    .an_tongzhi .an_xbp>p {
        display: none;
    }

    .an_jingsai .an_jss {
        padding: 30px 0 30px 0;
    }

    .an_cyfh .an_cyfhz {
        padding: 10px;
    }

    .an_cyfh .an_xbmore {
        margin: 33px 0 0 0;
    }

    .p_h5c6 {
        font-size: 14px;
    }

    .an_cyfh .an_slikwz .an_slicktwo {
        padding-top: 0px;
        padding-bottom: 0px;
        padding: 15px 0;
    }

    .p_h5c6 {
        padding-right: 16px;
    }

    .an_jingsai .an_jswpmore {
        padding-top: 10px;
        padding-bottom: 10px;
    }

    .an_jingsai .an_jsktzy {
        padding: 35px;
    }

    .p_h4cf {
        font-size: 16px;
    }

    .an_footer_center .an_footer_l {
        width: 500px;
    }

    .an_footer_center .an_footer_xiala {
        width: 210px;
        height: 50px;
    }

    .p_ml {
        float: none;
        display: none;
    }

    .p_mr {
        width: 100%;
        padding: 30px 0 0 0;
    }

    .p_mr:before {
        width: 0;
    }

    .p_h3c4 {
        font-size: 20px;
    }

    .p_toph:after {
        bottom: -24px;
    }

    .an_bcytd {
        width: 50%;
    }

    .an_bxwba {
        width: 310px;
    }

    .an_bxwdidj {
        padding: 26px 10px 35px 10px;
    }
    .an_tongzhi .an_xiba .an_ym {
        width: 90px;
        padding: 0 19px;
    }
    .an_tongzhi .an_xiba .an_ymimg {
        margin-left: 7px;
    }
}

@media screen and (max-width: 768px) {
    .content {
        width: 100%;
        padding: 0 15px;
    }

    .an_cyfh .an_cyfhz {
        padding: 26px 15px 25px 15px;
    }

    .an_cyfhz {
        position: relative;
    }

    .an_cyfhcenter {
        position: relative;
        top: 50%;
        left: 50%;
        transform: translate(-50%, 12%);
    }

    .an_b2hy {
        width: 100%;
        bottom: 7px;
        max-width: 310px;
    }

    .p_timediv {
        padding-top: 10px;
    }

    .an_tongzhi .an_xbp>p {
        display: block;
    }

    .an_jsw {
        padding-right: 15px;
        padding-left: 15px;
    }

    .yxedr_active p {
        font-size: 14px;
    }

    .an_bxinh3 {
        padding: 30px 0 30px 0;
    }

    .an_tr_diwu.clearfix.wow.mc_anmt_r.animated {
        margin-top: 54px;
    }

    .an_jswprq {
        padding: 5px 0;
    }

    .an_c_banner .an_bannera {
        display: none !important;
    }

    .an_c_banner .an_bannerb {
        display: block !important;
    }

    .an_tongzhi .an_xiba .an_ym {
        display: block;
    }

    .an_zjskt.content {
        padding-bottom: 20px;
    }

    .an_cyfh .an_bdbt {
        width: 100%;
        float: none;
        padding: 0;
    }

    .an_cyfh .an_zcyfh {
        margin-top: 30px;
        margin-bottom: 0px;
    }

    .an_tongzhi.wow.mc_anmt_in.animated {
        margin-bottom: 0px;
    }

    .an_cyfh .an_cyr {
        width: 100%;
        float: none;
        margin-top: 50px;
        margin-bottom: 30px;
    }

    .an_cyfh .an_xbmore {
        margin: 133px 0 124px 0;
    }

    .an_tongzhi .an_tl {
        width: 100%;
        float: none;
        transform: none;
        margin-top: 30px;
    }

    .an_tongzhi .an_tr {
        float: none;
        width: 100%;
    }

    .an_tongzhi .an_xibao .an_xiba {
        padding: 26px 15px;
    }

    .an_tongzhi .an_trslbt {
        padding: 0;
        padding: 0 15px;
        padding-top: 30px;
    }

    .an_jingsai .an_jskt {
        float: none;
        width: 100%;
        padding-bottom: 15px;
    }

    .an_jingsai .an_jsktzy {
        padding: 0;
    }

    .an_jingsai .an_jsktzy {
        background: none;
    }

    .an_footer .an_footer_a {
        display: none;
    }

    .an_footer .an_footer_xiala {
        display: none;
    }

    .an_footer .an_footer_r {
        float: left;
    }

    .an_footer .an_footer_l {
        float: none;
    }

    .an_footer .an_footer_xlfx {
        float: none;
        margin-bottom: 30px;
    }

    .an_footer .an_footer_fenxiag {
        float: none;
    }

    .an_footer_center .an_footer_l {
        width: 100%;
        margin-top: 17px;
    }

    .an_footer_center .an_footer_wenzib {
        width: 100%;
    }

    .an_footer_center .an_footer_wenzia {
        width: 100%;
    }

    .an_footer_center .an_footer_wenzi {
        width: 100%;
    }

    .an_footer_center .an_footer_r {
        margin-top: 0px;
    }

    .an_footer_center .an_weixin {
        margin: 0;
        margin-right: 14px;
    }

    .an_tongzhi .an_xibao {
        width: 100%;
        margin-bottom: 35px;
    }

    .an_tongzhi .an_dwkj {
        width: 100%;
    }

    .an_tongzhi .an_ysj {
        display: none;
    }

    .an_cyfh .an_cxfhbtl {
        width: 50%;
    }

    .an_tongzhi .an_more {
        margin-top: 2px;
    }

    .an_tongzhi .an_tl {
        padding: 28px 15px 0px 15px;
    }

    .an_ggimg {
        margin-left: -12px;
    }

    .p_h3c4 {
        font-size: 20px;
    }

    .p_toph:after {
        bottom: -20px;
    }

    .an_bcytd {
        width: 100%;
    }

    .p_acta {
        padding: 24px 0px 24px 0px;
    }

    .fenye {
        margin: 10px 0px 20px;
    }

    .fenye {
        margin: 20px 0px 19px;
    }

    .an_acbtnabc {
        width: 33.33%;
    }

    .p_mbxdiv {
        display: none;
    }

    .an_wenzihj {
        float: none;
        width: 100%;
    }

    .an_wenzihjb {
        float: none;
        width: 100%;
    }
    .an_h5cfwp {
        max-height: 42px;
    }
    .an_b2hy {
        left: 55%;
        width: 100%;
        max-width: 400px;
    }


}

@media screen and (max-width: 590px) {
    .an_cyfh .an_xbmore {
        margin: 70px 0;
    }
}

@media screen and (max-width: 514px) {
    .an_cyfh .an_xbmore {
        margin: 47px 0;
    }
}

@media screen and (max-width: 472px) {
    .an_cyfh .an_xbmore {
        margin: 34px 0;
    }
}

@media screen and (max-width: 444px) {
    .an_cyfh .an_xbmore {
        margin: 26px 0;
    }
}

@media screen and (max-width: 416px) {
    .an_cyfh .an_xbmore {
        margin: 10px 0 25px 0;
    }

    .p_newtitle {
        max-height: 43px;
    }

    .p_h1cf {
        font-size: 20px;
    }

    .p_h1c3 {
        font-size: 20px;
    }

    .an_bxwbp {
        text-align: left;
    }

    .an_bxinh3 {
        padding: 20px 0 30px 0;
    }

    .an_cyfh .an_cyr {
        margin-bottom: 30px;
    }

    .an_bcytd {
        width: 100%;
    }

    .an_jswph>h5 {
        font-size: 14px;
    }

    .an_bxwba {
        width: 100%;
        float: none;
        margin: 10px 0;
    }

    .an_cyfh .an_zcyfh {
        margin-top: 20px;
    }

    .an_tongzhi .an_trslbt {
        padding: 0;
        padding: 0 15px;
        padding-top: 20px;
    }

    .an_jingsai .an_jss {
        padding: 20px 0 20px 0;
    }

    .p_newl {
        float: none;
        margin: 0 auto;
    }

    .p_newr {
        float: none;
        width: 100%;
    }

    .p_newl {
        width: 100%;
    }

    .p_newr {
        padding: 0;
        padding-top: 15px;
    }

    .p_acta {
        padding: 15px 0px 15px 0px;
    }

    .p_actdiv {
        width: calc(100% - 60px);
    }

    .p_actimg {
        width: 60px;
    }

    .p_h5c3 {
        font-size: 14px;
    }

    .p_more {
        left: 0;
        /* top: 10px; */
        bottom: -15px;
    }

    .p_newli .p_np {
        padding-top: 0;
    }

    .p_actbtn {
        margin-right: 5px;
        width: 105px;
    }

    .p_newli {
        padding: 25px 0;
    }

    .an_actaa {
        padding-right: 15px;
        max-height: 42px;
    }

    .p_timediv {
        padding-top: 0px;
    }

    .an_tr .an_slickriqi {
        width: 100%;
        float: none;
    }

    .an_tr .an_slicktp {
        width: 100%;
        float: none;
    }

    .an_tongzhi .an_tr .an_slickriqi>h5 {
        text-align: left;
    }

    .an_slicksd {
        padding-right: 0px;
    }
    .an_cyfh .an_slicktp{
        width: 100%;
        float: none;
    }
    .an_cyfh .an_slickriqi{
        width: 100%;
        float: none;
    }
    .an_cyfh .an_slickriqi>h5 {
        margin-top: 5px;
        text-align: left;
    }
    .an_b2hy {
        left: 61%;
        width: 100%;
        max-width: 400px;
    }
    .an_b2pd {
        width: 102px;
        padding: 0 5px;
    }

    .p_newr{
        height: auto;
    }

    .p_newr .p_more{
        position: static;
        padding-top: 10px;
    }
    .p_newli {
        padding: 20px 0 15px;
    }

}

@media screen and (max-width: 414px) {
    .content {
        width: 100%;
        padding: 0 15px;
    }

    .p_h1cf {
        font-size: 18px;
    }

    .p_h1cf {
        font-size: 18px;
    }

    .p_h1c3 {
        font-size: 18px;
    }

    .p_h1cf {
        font-size: 20px;
    }

    .p_h1c3 {
        font-size: 20px;
    }

    .an_tr_diwu.clearfix.wow.mc_anmt_r.animated {
        margin-top: 53px;
    }

    .an_cyfh .an_cxfhbtl {
        float: none;
        width: 100%;
    }

    .an_cyfh .an_cxfhbtl {
        width: 369px;
        width: 100%;
        /* padding-bottom: 80px; */
        margin-bottom: 25px;
    }

    .an_cyfh .an_cyfhz {
        padding-bottom: 0px;
        padding: 26px 26px 25px 26px;
    }

    .an_cyfh .an_xbmore {
        margin: 90px 0;
    }

    .an_slicksd {
        padding-right: 0px;
    }

    .an_cyfh .an_cyr {
        margin-bottom: 0px;
    }

    .an_tr .an_slicktp {
        width: 100%;
        float: none;
    }

    .an_tr .an_slickriqi {
        width: 100%;
        float: none;
    }

    .an_tongzhi .an_tr .an_slickriqi>h5 {
        text-align: left;
    }

    .p_h5c6 {
        padding-right: 0px;
    }

    .an_cyfh .an_slicktp {
        width: 100%;
        float: none;
    }

    .an_cyfh .an_slickriqi {
        width: 100%;
        float: none;
    }

    h3.p_newtitle.p_h5c3 {
        padding-right: 0;
    }

    .an_tongzhi .an_more {
        margin-top: 2px;
    }

    .p_newr {
        padding: 0;
        padding-top: 15px;
    }

    /* b1 */
    .p_newr {
        padding: 0;
        padding-top: 15px;
    }

    .p_newl {
        width: 100%;
    }

    .p_more {
        left: 0;
    }

    .p_newl {
        float: none;
        margin: 0 auto;
    }

    .p_newr {
        float: none;
        width: 100%;
    }

    .p_np .p_more {
        left: 0;
    }

    .p_toph:after {
        bottom: -19px;
    }

    .an_bcytd {
        width: 100%;
    }

    /* d1 */
    .an_actaa {
        padding-right: 15px;
    }

    .p_actbtn {
        margin-right: 5px;
        width: 100px;
    }

    .an_bxwba {
        width: 100%;
        float: none;
        margin: 10px 0;
    }

    .an_bxwdidj {
        padding: 15px 10px 15px 10px;
    }

    .p_h3c3 {
        font-size: 18px;
    }
    .an_b2hy {
        left: 66%;
        width: 100%;
        max-width: 400px;
    }
}

@media screen and (max-width: 411px) {
    .content {
        width: 100%;
        padding: 0 15px;
    }

    .an_cyfh .an_xbmore {
        margin: 88px 0;
    }
}

@media screen and (max-width: 375px) {
    .content {
        width: 100%;
        padding: 0 15px;
    }

    .an_cyfh .an_xbmore {
        margin: 77px 0;
    }

    .an_tr_diwu.clearfix.wow.mc_anmt_r.animated {
        margin-top: 54px;
    }


    .an_footer .an_footer_logo {
        width: 280px;
    }

    .an_bcytd {
        width: 100%;
    }

    .p_h1cf {
        font-size: 18px;
    }

    .p_h1c3 {
        font-size: 18px;
    }
}

@media screen and (max-width: 360px) {
    .content {
        width: 100%;
        padding: 0 15px;
    }

    .an_cyfh .an_xbmore {
        margin: 67px 0;
    }

    .an_bcytd {
        width: 100%;
    }

    .an_bcytdimg {
        width: 140px;
    }

    .an_bcytda {
        width: calc(100% - 140px);
    }

}

@media screen and (max-width: 320px) {
    .content {
        width: 100%;
        padding: 0 15px;
    }

    .an_tr_diwu.clearfix.wow.mc_anmt_r.animated {
        margin-top: 56px;
    }

    .an_cyfh .an_xbmore {
        margin: 43px 0;
    }
}

